import React from 'react';
import { Container } from 'react-bootstrap';
import { usePersonContext } from '../hooks/PersonContext';

export default function Footer() {
    const personalData = usePersonContext()
    return (
        <Container fluid className="footer text-center">
            <div><small>Created by {personalData.name}, last updated on {personalData.updatedDate}</small></div>
            <div><small className='tiny'>CV engineered by <a href={'https://www.dejvino.cz/'} target={'_blank'}>Dejvino</a></small></div>
        </Container>
    )
}